/* Import Google font - Poppins */
/* @import url("https://fonts.googleapis.com/css2?family=Poppins:wght@200;300;400;500;600;700&display=swap"); */

@import url("https://fonts.googleapis.com/css2?family=Lobster&family=Montserrat&family=Nunito&family=Poppins&display=swap");
@import url("https://fonts.googleapis.com/css2?family=Piedra&display=swap");
/* * { */
/* background-color: red; */
/* 
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  font-family: "Montserrat", sans-serif;
} */

/* body {
  min-height: 100vh;
  display: flex;
  align-items: center;
  justify-content: center;
  background-color: #efefef;
} */

.card {
  /* width: 320px; */
  background-color: #efefef;
  /*border-radius: 25px;*/
  background-color: #fff;
  box-shadow: 5px 5px 11px #d9d9d9, -5px -5px 11px #ffffff;
  transition: 0.5 ease-in-out;
}

.image-content {
  display: flex;
  flex-direction: column;
  align-items: center;
}

.card-content {
  padding: 0px 14px;
  margin-top: -15px;
  text-align: left;
}

.card-nameBtn {
  height: 10px;
}

.card-content .description .overlay {
  position: absolute;
  left: 0;
  top: 0;
  height: 100%;
  width: 100%;
  /* background-color: #4070f4; */
  border-radius: 25px 25px 0 25px;
}

.overlay::before,
.overlay::after {
  content: "";
  position: absolute;
  right: 0;
  bottom: -40px;
  height: 40px;
  width: 40px;
  /* background-color: #4070f4; */
  /* background-color: white; */
}

.overlay::after {
  border-radius: 0 25px 0 0;
  background-color: #fff;
}

.slide-container {
  /* max-width: 1120px; */
  max-width: 1350px;
  display: block;
  width: 100%;
  /* background-color: grey; */
  padding: 40px 0;
}

.slide-content {
  margin: 0 40px;
  overflow: hidden;
  border-radius: 25px;
  padding: 20px;
}


.image-content {
  position: relative;
  /* row-gap: 5px; */
  /*border-radius: 25px 0;*/
  padding-bottom: 30px;
  overflow: hidden;
}

.card-image {
  position: relative;
  height: 200px;
  width: 250px;
  /*border-radius: 15%;*/
  background-color: #fff;
  /*background-image: linear-gradient(to right, #0098d6 0%, #00cbd6 100%);*/
  opacity: 0.7;
}

.card-image .card-img {
  height: 100%;
  width: 100%;
  object-fit: cover;
  border-radius: 5px;
  background-image: linear-gradient(to right, #0098d6 0%, #00cbd6 100%);
}

.card-img .summerCamp {
  width: 100px;
  height: 100px;
}

.card:hover {
  transform: scale(1.1);
  overflow: hidden;
  box-shadow: 0 0 11px rgba(33, 33, 33, 0.2);
}

.name {
  font-size: 18px;
  font-weight: 500;
  color: #333;
}

.age-Link {
  height: 35px;
  display: flex;
  flex-direction: row;
  align-items: center;
  justify-content: space-between;
  /* padding-top: 15px; */
}

.description {
  font-size: 14px;
  color: #707070;
  /* text-align: left; */
  padding-top: 15px;
  margin-bottom: 25px;
}

.button {
  border: 1px solid;
  font-size: 14px;
  color: #fff;
  padding: 4px 8px;
  background-color: #00cad6;
  border-radius: 4px;
  margin: 8px;
  cursor: pointer;
  transition: all 0.3s ease;
  text-decoration: none;

  background-image: linear-gradient(to right, #0098d6 0%, #00cbd6 100%);
  /*opacity: 0.7;*/
}

.button:hover {
  background: #fff;
  border: 1px solid #00cad6;
  color: black;
  text-decoration: none;
}

.ageBtn .blueDash {
  background-color: #00cbd6;
  width: 7px;
  height: 20px;
  padding: 1px;
  margin-right: 5px;
}

.swiper-navBtn {
  color: #6e93f7;
  transition: color 0.3s ease;
}

.swiper-navBtn:hover {
  color: #4070f4;
}

.swiper-navBtn ::before,
.swiper-navBtn::after {
  font-size: 40px;
}

.swiper-button-next {
  right: 0;
}

.swiper-button-prev {
  left: 0;
}

.swiper-pagination.bullet {
  background-color: #6e93f7;
  opacity: 1;
}

.swiper-pagination.bullet-active {
  background-color: #4070f4;
}

@media screen and (max-width: 1200px) {
  .slide-content {
    margin: 0;
  }
  .swiper-navBtn {
    display: none;
  }
  .age-Link .button {
    /*padding: 8px 0px;*/
    /*height: 37px;*/
    text-align: center;
    text-decoration: none;
  }
}
/*@media screen and (max-width: 667px) {*/
/*  .slide-content {*/
/*    padding: 69px;*/
/*  }*/
